Skip to main content
POST
/
projects
/
{project_id}
/
alerts
/
{alert_id}
/
assign
POST /projects/{project_id}/alerts/{alert_id}/assign
curl --request POST \
  --url https://api.ilyama.golain.io/core/api/v1/projects/{project_id}/alerts/{alert_id}/assign \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'ORG-ID: <api-key>' \
  --data '{}'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.ilyama.golain.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

ORG-ID
string
header
required

Path Parameters

project_id
string
required
alert_id
string
required

Body

The body is of type object.

Response

Successful response

The response is of type object.